#sddm
{	margin: 0;
	padding: 0;
	z-index: 30}
	
div, ul, li {position:relative;}

#sddm li
{	margin: 0;
	padding: 1;
	list-style: none;
	float: left;
	font-weight: bold;
	font: normal 12px arial}

#sddm li a
{	display: block;
	margin: 0 1px 0 0;
	padding: 18px 8px;
	width: 155px;
	background: #;
	color: #FFF;
	text-align: center;
	text-decoration: none}

#sddm li a:hover
{	background: #004C7E}

#sddm div
{	position: absolute;
	visibility: hidden;
	margin: 0;
	padding: 0;
	background: #000000;
	border: 1px solid #004C7E}

	#sddm div a
	{	position: relative;
		display: block;
		margin: 0;
		padding: 8px 8px;
		width: auto;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background: #FFFFFF;
		color: #000000;
		font: 12px arial}

	#sddm div a:hover
	{	background: #004C7E;
		color: #FFF}